.map_location {
    min-height: 500px;
    padding-top: 50px
}
@media(max-width:768px){
    .map_location{
        padding-top: 0px !important
    }
}
.info_content_map {
    padding-bottom: 13px;
    background-color: #eee;
    border-radius: 9px;
    box-shadow: 0px 2px 3px #d7d7d7;
}

.info_content_map img {
    width: 100%;
    max-width: 290px;
    min-width: 265px;
    height: 180px;
    object-fit: cover;
    object-position: center;
    margin-bottom: 10px;
    border-radius: 8px 8px 0 0;
}

.info_content_map h3 {
    font-size: 14px;
    color: var(--mainColor);
    padding: 0 10px;
    margin-bottom: 8px;
    font-weight: bold;
}

.info_content_map h4 {
    color: var(--mainColor);
    font-size: 12px;
    padding: 0 10px;
    margin-bottom: 4px;
    font-weight: bold;
}

.info_content_map p {
    color: var(--mainColor);
    font-size: 12px;
    padding: 0 10px;
    margin-bottom: 3px;
}

.info_content_map .link_map {
    background-color: var(--Color);
    color: #fff;
    font-size: 13px;
    display: inline-block;
    margin-left: 10px;
    padding: 7px 16px;
    border-radius: 3px;
    font-weight: bold;
    float: right;
    margin-bottom: 9px;
    text-shadow: 0 1px 2px #d5d5d5;
}

.jvectormap-tip {
    border: 0 !important;
    padding: 0 !important;
    border-radius: 12px !important;
    z-index: 10
}

/* inner_map_location */
.inner_map_location .commerical_project {
    margin-bottom: 23px;
    margin-top: 20px;
}

.inner_map_location .commerical_project .icon_detail {
    min-width: 57px;
    text-align: center;
    margin-top: 7px;
}

.inner_map_location .commerical_project .text_detail h3 {
    font-size: 17px;
    color: var(--mainColor);
    margin-bottom: 4px;
    font-weight: bold;
}

.inner_map_location .commerical_project .text_detail p {
    font-size: 13px;
    color: var(--mainColor);
    margin-bottom: 0;
}

.inner_map_location .project_details {
    position: relative;
    background-color: #f5f5f5;
    padding: 20px 10px;
    text-align: center;
    border-radius: 9px;
}

.inner_map_location .project_details .close {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 15px;
    background-color: #ffc107;
    text-shadow: none;
    color: #fff;
    opacity: 1;
    width: 35px;
    height: 29px;
    text-align: center;
    padding: 6px;
    border-radius: 5px;
}

.inner_map_location .title {
    font-size: 42px;
    font-weight: bold;
    text-transform: uppercase;
}

.inner_map_location .title span {
    color: var(--Color)
}

.inner_map_location .project_details img {
    width: 90%;
    height: 200px;
    object-fit: cover;
    border-radius: 5px;
    margin-bottom: 13px;
    max-width: 350px
}

.inner_map_location .project_details .map_title {
    font-size: 17px;
    color: var(--mainColor)
}

.inner_map_location .project_details .map_address {
    color: var(--mainColor);
    font-size: 15px;
    margin-bottom: 13px;
    font-weight: bold;
}

.inner_map_location .project_details .map_address1,
.inner_map_location .project_details .map_address2 {
    color: var(--mainColor);
    font-size: 14px;
    margin-bottom: 3px;
}
